export const keywordsConstants = {
    GET_KEYWORD_LIST_START: 'GET_KEYWORD_LIST_START',
    GET_KEYWORD_LIST_SUCCESS: 'GET_KEYWORD_LIST_SUCCESS',
    GET_KEYWORD_LIST_FAIL: 'GET_KEYWORD_LIST_FAIL',

    ADD_KEYWORD_ITEM_START: 'ADD_KEYWORD_ITEM_START',
    ADD_KEYWORD_ITEM_SUCCESS: 'ADD_KEYWORD_ITEM_SUCCESS',
    ADD_KEYWORD_ITEM_FAIL: 'ADD_KEYWORD_ITEM_FAIL',

    DELETE_KEYWORD_ITEM_START: 'DELETE_KEYWORD_ITEM_START',
    DELETE_KEYWORD_ITEM_SUCCESS: 'DELETE_KEYWORD_ITEM_SUCCESS',
    DELETE_KEYWORD_ITEM_FAIL: 'DELETE_KEYWORD_ITEM_FAIL',

    CLEAR_KEYWORD_LIST: 'CLEAR_KEYWORD_LIST',
};